function retval = HT_plateX(L,W,T1,x)
  C=0.0;
  A=100.0;
  plusminus=1;
  TT=0;
  for n=1:100
    C=A*L*L*L/(2.0*sinh(n*pi*W/L))/(n*pi)*plusminus;
    plusminus*=-1;
    TT+=C*sin(n*pi*x(1)/L)*sinh(n*pi*x(2)/L);
  endfor
  retval=TT+T1;
endfunction